/* CSS Document */
*{margin:0;padding:0}
ul, li {list-style-type: none;}
i,em{font-style:normal;}
img{border:0 none;}
body{ font-family: "Microsoft Yahei" !important; margin:0; padding:0;}
h1,h2,h3,h4,h5{font:normal 12px/20px "Microsoft Yahei"; }
a,a:hover,a:active{text-decoration: none;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{zoom: 1; clear:both;}


.overfloat{ position:fixed; bottom:50px; z-index:2; display:none;}
.ft-ri{ float:right; position:relative}
.flat{background:url(/view/tmp/double12/gys_menu.png) no-repeat 0 0; width:144px; padding-top:54px; padding-left:30px; padding-right:65px;}
.flat li{line-height:32px; color:#fff; font-size:18px; text-align:center; width:158px; height:42px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;
 background:url(/view/tmp/double12/menu-libg.png) no-repeat; position:relative; z-index:1;}
.flat li a{color:#fff;}
.menu_footer{position:absolute; bottom:-20px;}
/*导航end*/

.bodyWrap {overflow: none; background:url(/view/tmp/double12/hd_hgbg.jpg)no-repeat center top; position: relative; width: 100%; height: 100%;}
#container{height:auto;margin:0 auto;padding:0;width:1200px;}
.banner{width: auto; margin: 0 auto;  line-height: 0; font-size: 0; text-algin: center;	}
.banner img{display: block; width: 1200px; margin: 0 auto;}
.body{margin: 0 auto; padding-bottom: 5px; text-align: left; background:#ffd200;}

.zhuanqu{background:#680482; padding-bottom:30px; width:1200px;margin: 0 auto; }
.zhuanqu h2{text-align:center; background:url(/view/tmp/double12/hg_tit.png) no-repeat center top; height:96px; line-height:56px; color:white; position: relative; top: -14px;}
.zhuanqu h2 div{ width: auto;display: inline-block;text-align: center;}
.zhuanqu h2 span{float:left;}
.zhuanqu h2 .line{width:90px; height:1px; background:#fff; margin-top:28px;}
.gys_name{text-align:center; font-size:34px; margin-left:8px; margin-right:8px;}
.p-huodong{margin:0 14px 0 14px; padding-top:50px;}
.p-huodong li{width:284px; height:411px; float:left;margin-right:11px; background:#fff; display:block;}
.p-huodong li h3{height:30px; line-height:30px; background:#d87c05; color:white; font-size:16px; text-align:center;}
.p-huodong li .p-img{margin:8px 10px; width:262px; height:255px; text-align:center;}
.p-huodong li .p-img img{ width:255px; height:255px; text-align:center;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.p-huodong li .p-img img:hover{-webkit-transform:scale(1.04);-moz-transform:scale(1.04);-o-transform:scale(1.04);transform:scale(1.04);-webkit-transition:all 1s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.p-huodong li p{color:#383736; font-size:12px; line-height:20px; margin-left:20px;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}
.p-huodong li .p-bot{margin-top:10px; height:40px; background:#ff9000; padding-left:20px; position:relative;}
.marg-bot10{margin-top:10px;}
.y-price{font-size:12px; content:#000; text-decoration:line-through; float:left;}
.hd-price{font-size:16px; color:#fff; font-weight:700; position:absolute; left:20px; top:8px;}
.hd-price i{font-size:24px;}
.ljqg-btn{float:right; margin-right:8px; margin-top:5px; background:#d62d11; width:106px; height:32px; line-height:32px; text-align:center; border:none 0; font-size:15px; font-weight:bold; color:#fff;}
.ljqg-btn i{background:url(/view/tmp/double12/hg_arrow.png) no-repeat 0 0; width:12px; height:13px; display:inline-block; vertical-align:middle; margin-left:2px; margin-bottom:2px;}
.yellowbg{background:#ffd200;}


/* footer */
.flor{ width:100%; float:left; border-bottom:1px solid #fff; background:#f6f6f6; margin-top:80px; height:158px;}
.b2b_bottom{ width:1200px; margin:0px auto; }
.bt_img{ width:690px; margin:28px auto; display:block;}
.b2b_sm{ background:#f6f6f6; width:100%; float:left; overflow:hidden}
.b2b_mid{ width:1200px; margin:45px auto;}
.b2b_mid dl{ float:left; margin-left:60px;}
.b2b_mid dd a{ color:#717171; line-height:30px; font: bold 12px/28px Microsoft YaHei; font-weight:normal}
.b2b_mid dd a:hover{ text-decoration:underline; color:#1c6dd4;}
.new_one{ font: bold 15px/20px Microsoft YaHei; line-height:30px; color:#717171;}
.bn_left{ float:left;width: 600px; height:200px;}
.tel{height:156px; display:inline; width:245px; border-left:#e6e6e6 1px solid; padding-left:40px; line-height:156px; font-size:28px; color:#fc9a1b; margin-left:60px; float:left}
.card_wx{ float:right;}
.card_wx ul li{ float:left; width:105px; text-align:center; float:left; margin-left:40px; color:#717171; line-height:20px;}
.card_wx ul li img{ width:100px; height:100px;}

